:root {
    --loader-scale: 1;
}

.LoaderPlaceholder {
    padding-bottom: 100%;
    z-index: 75;
    background-color: rgba(255, 255, 255, 0.6);

    &-Main {
        width: 200px;
        height: 140px;
        background-image: url('../../style/images/loader.gif');
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
